Bug 474590 - lockd: return NLM_LCK_DENIED_GRACE_PERIOD after long periods
lockd: return NLM_LCK_DENIED_GRACE_PERIOD after long periods
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.1
All Linux
high Severity urgent
: rc
: ---
Assigned To: Peter Staubach
Red Hat Kernel QE team
:
Depends On:
Blocks: 483701 485920
  Show dependency treegraph
 
Reported: 2008-12-04 10:57 EST by Peter Staubach
Modified: 2009-09-02 04:36 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 04:36:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed patch (1.79 KB, patch)
2008-12-04 11:00 EST, Peter Staubach
no flags Details | Diff

  None (edit)
Comment 1 Peter Staubach 2008-12-04 11:00:22 EST
Created attachment 325701 [details]
Proposed patch
Comment 3 RHEL Product and Program Management 2009-01-27 15:39:50 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 4 RHEL Product and Program Management 2009-02-16 10:06:31 EST
Updating PM score.
Comment 5 Peter Martuccelli 2009-02-17 11:21:46 EST
Removed 461085 from the depends on field as it causes problems with the R5.4
prioritized kernel list query.
Comment 6 Don Zickus 2009-02-23 15:02:57 EST
in kernel-2.6.18-132.el5
You can download this test kernel from http://people.redhat.com/dzickus/el5

Please do NOT transition this bugzilla state to VERIFIED until our QE team
has sent specific instructions indicating when to do so.  However feel free
to provide a comment indicating that this fix has been verified.
Comment 10 errata-xmlrpc 2009-09-02 04:36:07 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1243.html

Note You need to log in before you can comment on or make changes to this bug.